/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
    left: 98%;
    top: -10px;
	z-index: 99;
    width: 300px;
    background-color: #fff;
    padding: 10px 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    transition: display .5s;
}
.sf-menu ul a {
    color: #8c7c34 !important;
    text-transform: none !important;
}

.sf-menu > li {
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	right: 0;
}
